# Uses of Class
net.shibboleth.idp.saml.session.SAML2SPSession

Packages that use SAML2SPSession
Package
Description
net.shibboleth.idp.saml.session.impl
Implementation classes for SAML-specific session functionality.

## Uses of SAML2SPSession in net.shibboleth.idp.saml.session.impl

Fields in net.shibboleth.idp.saml.session.impl declared as SAML2SPSession
Modifier and Type
Field
Description
`private SAML2SPSession`
AddLogoutRequest.`saml2Session`
The `SAML2SPSession` to base the inbound context on.